CVE-2009-2793

Metadata

CVE-2009-2793
4.6
securityfocus.com
2009-09-18
2017-06-06 20:20

Description

The kernel in NetBSD, probably 5.0.1 and earlier, on x86 platforms does not properly handle a pre-commit failure of the iret instruction, which might allow local users to gain privileges via vectors related to a tempEIP pseudocode variable that is outside of the code-segment limits.

Related Vulnerabilities